/*
  Paul McShane
  
  Headperm.com Web Design
  
  http://www.headperm.com

  info@headperm.com
*/

body  {
	background-image: url(http://www.loughallenhotel.com/images/line_bg2.gif);
	background-attachment: fixed;

}

h1  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: inline;


}

h2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: inline;


}

h3  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: inline;
	color: #FFFFFF;



}

h5  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-color: #C6191B;
	color: #FFFFFF;
	display:block;
	width:100%;
	padding: 5px;



}

.hotelname {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;

}


.texta {
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 2px;
	padding: 2px;
	font-weight: normal;
	font-style: normal;




}

.buttons { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 background-color: #666666; 
 color: #FFFFFF; 
 margin-right: 6px; 
}


.outertable {
	border: 1px solid #000000;

}

.toppictable {
	border: 1px solid #ffffff;
}

.bookingbg {
	border: 1px none #ffffff;
	background-image: url(http://www.loughallenhotel.com/images/grey_box_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.bookingbgform {
	border: 1px none #ffffff;
	background-image: url(http://www.loughallenhotel.com/images/grey_box_bg2.gif);
	background-repeat: no-repeat;
	background-position: top;
}


.mainbodyhomebg {
	border: 1px none #ffffff;
	background-image: url(http://www.loughallenhotel.com/images/body_bg_front.gif);
	background-repeat: no-repeat;
	background-position: top;
}


.mainbodybg {
	border: 1px none #ffffff;
	background-image: url(http://www.loughallenhotel.com/images/body_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
}


.reservebodybg {
	border: 1px none #ffffff;
	background-image: url(http://www.loughallenhotel.com/images/reserve_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
}


.swirlbg {
	border: 1px none #ffffff;
	background-image: url(http://www.loughallenhotel.com/images/swirl_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
}


.noscript A:link
	{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
.noscript A:visited
	{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
.noscript A:active
	{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
.noscript A:hover
	{
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}


.bodyfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;

}

A:link
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	}
	
A:visited
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	}
	
A:active
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	}
	
A:hover
	{
	color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	}




h1.inline {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}


h2.inline {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}


.rightnav A:link
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	}
	
.rightnav A:visited
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	}
	
.rightnav A:active
	{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	}
	
.rightnav A:hover
	{
	color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	}
	
	
.botnav A:link
	{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	}
	
.botnav A:visited
	{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	}
	
.botnav A:active
	{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	}
	
.botnav A:hover
	{
	color: #FFCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	}
	
.bookassist A:link
	{
	color: #F8D4CA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	}
	
.bookassist
	{
	color: #F8D4CA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	}